/*font-family: 'Playfair Display', serif;*/
/*font-family: 'Ubuntu', sans-serif;*/
/*font-family: 'Inconsolata', monospace;*/
*{
	margin: 0;
	padding: 0;
	font-family: 'Playfair Display', serif;
	color: #626262;
}
.light{
	font-family: 'Ubuntu', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #b4ad9e;
	text-transform: uppercase;
}
.head1{
	font-family: 'Playfair Display', serif;
	font-size: 30px;
	color: #626262;
	font-weight: 400;
}
.pbold{
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	font-size: 14px;
	color: #626262;
	word-spacing: 3px;
}
/*header start*/
header{
	padding-top: 42px;
	padding-bottom: 42px;
	/*border: 1px solid blue;*/
}
.wrapper{
	overflow: hidden;
	width: 90%;
	margin: 0 auto;
	/*border: 1px solid green;*/
}
.logo{
	width: 11%;
	float: left;
	/*border: 1px solid green;*/
}
.logo a{
	width: 100%;
	text-decoration: none;
}
.logo a p{
	width: 100%;
	font-family: 'Inconsolata', monospace;
	font-weight: 400;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 5px;
	color: #000000;
}
.menu{
	width: 60%;
	float: right;
	margin-top: 5px;
	/*border: 1px solid green;*/
}
.menu ul{
	float: right;
}
.menu ul li{
	list-style: none;
	float: left;
}
.menu ul li a{
	padding-bottom: 2px;
	margin-left: 60px;
	margin-right: 60px;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	float: left;
	transition: 0.7s;
}
.menu ul li:nth-child(4) a{
	margin-right: 0;
}
.menu ul li:first-child a{
	margin-left: 0;
}
.menu ul li a:hover{
	border-bottom: 2px solid #626262;
}

/*header end*/
/*banner start*/
.banner{

}
.b_content{
	width: 100%;
	/*height: 450px;*/
}
.b_content img{
	width: 100%;
	/*height: 100%;*/
	/*background-image: url(../img/banner.jpg);*/
}
/*banner end*/
/*about start*/
.about{
	margin-top: 90px;
	margin-bottom: 130px;
}
.wrapper2{
	overflow: hidden;
	width: 80%;
	margin: 0 auto;
	/*border: 1px solid grey;*/
}
.a_content{
	width: 100%;
}
.a_content p:nth-child(1){
	margin-bottom: 20px;
}
.a_content h1:nth-child(2){
	margin-bottom: 35px;
}
.a_content p:nth-child(3){
	margin-bottom: 40px;
}
/*abount end*/
/*blog start*/
.blog{
	margin-bottom: 15px;
}
.b_single{
	overflow: hidden;
	width: 47%;
	float: left;
	margin-bottom: 100px;
	/*border: 1px solid grey;*/
}
.b_img{
	width: 100%;
	margin-bottom: 25px;
	/*border: 1px solid red;*/
}
.b_img img{
	width: 100%;
}
.b_text{
 	/*border: 1px solid green;*/
}
.b_text p:nth-child(1){
	margin-bottom: 17px;
}
.b_text h1:nth-child(2){
	margin-bottom: 30px;
}
.b_text p:nth-child(3){
	height: 60px;
}
.b_single:nth-child(even){
	margin-left: 63px;
}
/*blog end*/
/*newletter start*/
.newsletter{
	overflow: hidden;
	box-sizing: border-box;
	padding-top: 60px;
	padding-bottom: 70px;
 	background-color: #f0f0f0;
}
.n_content{
	
	width: 35%;
	margin: 0 auto;
	position: relative;
}
.n_content h1{
	margin-bottom: 70px;
}
.inpute{
	width: 82%;
	background-color: #f0f0f0;
	border: none;
	padding: 5px 35px 5px 5px;
	border-bottom: 2px solid rgba(0,0,0,0.5);
	
	
}
.n_content form button{
	overflow: hidden;
	background: transparent;
	border: none;
	cursor: pointer;
	position: absolute;
	top: 115px;
    right: 27px;
}
.n_content form button:focus{
	outline: none;
}
form{
	width: 100%;
}
.inpute:focus{
	outline: none;
}

/*newsletter end*/
/*blog 2 start*/
.blog2{
	
	/*overflow: hidden;*/
	margin-top: 100px;
	margin-bottom: 120px;
}
.b_button{
	margin-top: 50px;
	margin-bottom: 50px;
	display: inline-block;
    margin-left: 40%;
    width: auto;
    /*border: 1px solid red;*/
}
.b_button button{
	padding: 14px 30px;
    background-color: white;
    font-size: 20px;
    transition: 0.6s;
    /*border: none;*/
    border-left: 1px solid rgba(0,0,0,0.5);
    border-top: 1px solid rgba(0,0,0,0.5);
}
.b_button button:hover{
	background-color: #e7e6e6;
	color: rgba(0,0,0,0.7);
	/*border-left: 0;
	border-top: 0;*/
}
.b_button button:focus{
	outline: none;
}
/*blog 2 end*/
/*footer start*/
footer{
	padding-top: 35px;
	padding-bottom: 35px;
 	background-color: #f0f0f0;
 	/*margin-bottom: 100px;*/
}
.terms{
	width: 25%;
	float: left;
	/*border: 1px solid red;*/
}
.terms ul{
	/*float: left;*/
}
.terms ul li{
	list-style: none;
	float: left;
	margin-left: 25px;
}
.terms ul li a{
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	transition: 0.6s;
}
.terms ul li a:hover{
	background-color: rgba(0,0,0,0.4);
	color: #f0f0f0;
	border-radius: 1px;
	/*padding: 2px 4px;*/
}

.f_icon{
	width: 15%;
	float: right;
	/*border: 1px solid red;*/
}
.f_icon ul{
	float: right;
}
.f_icon ul li{
	list-style: none;
	float: left;
}
.f_icon ul li a{
	margin-left: 15px;
}
.f_icon ul li a img:hover{

filter: invert(0%) sepia(22%) saturate(3128%) hue-rotate(164deg) brightness(100%) contrast(107%);
}
.f_icon ul li a img{}
/*footer end*/
